@charset "utf-8";
/* CSS Document */


 body{ background: url(../images/menu-bg.jpg)  repeat-x; 
	margin:0;
	padding:0;
	border:0;
	outline:0;}
a{text-decoration:none; color:#fff;}
a:hover{ color: #FC0;}
img{ border:none;}

p {	line-height: 24px;	margin-bottom: 1.0em; font-size: 0.9em;}
p.lead { font-size: 1.0em; }

h1, h2, h3{ font-family: "Trebuchet MS",Verdana,Sans-Serif;}

h1 { font-size: 2.3em; }
h1 a { color:#fff; border: none; }
h1 em{ font-size: 1.25em; color: #D0EB6A; font-style: normal; }

h2 {
	font-size: 20px;
	letter-spacing: 1px; margin:10px 0; padding:0;
	color: #5c0116;	}
h3 {
	font-size: 1.0em;
	letter-spacing: 0.2pt;
	color: #5c0116;
	text-transform: uppercase;
	padding-top: 0.5em;}

#wrapper{width:1000px; margin:0 auto;  } 
.menu{ width:960px; height:60px; padding:0px 20px 0px 20px; }
.home_menu{
	 width:60px; height:45px; float:left; padding:15px 0px 0px 0px;}


@font-face {
font-family: 'zekton rg';
src: url('../font/zekton rg.eot');
src: url('../font/zekton rg.eot?#iefix') format('embedded-opentype'),
url('../font/zekton rg.woff') format('woff'),
url('../font/zekton rg.ttf') format('truetype'),
url('../font/zekton rg.svg#myriadprobold') format('svg');
font-weight: normal;
font-style: normal;
}



.newttb img{ border:3px solid #CCC;}
.ttb td{ border:1px dotted #CCC;}

.container{height:auto; background:url(../images/green-bg.jpg) no-repeat center  60px;}

.banner{ width:960px; height:347px; background:#FFF; padding:0px 0px 0px 0px; }
.banner_holder{ width:960px; height:auto; padding:29px 20px 29px 20px;}
.slider{ width:635px; height:324px; float:left; padding:12px;}
.logo{ width:300px; float:left; height:334px; padding:12px 0px 0px 0px; }


.gallery_bg{ width:100%; height:165px; background:url(../images/gallery-bg.jpg) repeat-x;}
.gallery{ width:976px; height:auto; text-align:center; padding:12px 12px 13px 12px; margin:0 auto;}

.welcome_holder{ width:960px; height:auto; margin:0 auto; padding:15px 20px 0px 20px;}
.welcome{ width:770px; height:35px; background:#243281; padding:12px 0px 0px 20px;  border-radius:30px 30px 30px 30px; border:1px solid #000; margin:0 auto; }
.welxome_txt{ width:790px; height:auto; padding:14px 0px 12px 0px; margin:0 auto;}
.welcome_photo{ width:123px; height:auto; float:left;}
.welcome_content{ width:650px; float:left; padding:0px 0px 0px 12px; line-height:23px; height:auto; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; text-align:justify; }

.footer_iconholder{ width:790px; height:auto; padding:12px 0px 12px 0px; margin:0 auto;}
.icons{ width:236px; height:120px; float:left; margin-right:40px;}

.inner_page{ width:790px; height:auto; line-height:23px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:justify; font-size:13px; color:#000;}

.new2{ width:100%; height:auto; margin:0 auto; border-top:1px solid #CCC; border-bottom:1px solid #CCC; padding:0px 0px 0px 0px; }

.footer{ width:960px; height:45px; margin:0 auto;  padding:0px 20px 0px 20px; }
.copyright{ width:780px; height:27px; padding:15px 0px 0px 0px;  float:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#575656;}
.powered{ width:150px;  height:27px;  float:left; padding:15px 0px 0px 0px; text-align:right; 
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#575656;}
.solutions{ width:24px; height:auto; float:right; padding:12px 0px 0px 0px;}

